ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Walker Joe <joe.wal...@barclaycard.co.uk>
Subject upgrades and XSL
Date Mon, 11 Dec 2000 08:58:05 GMT

Hi,

I've just gone through the pain of removing all the deprecation warnings
caused by the upgrade from 1.1 to 1.2 on a very large ant build script.
Whilst removing all the <copyfile> and <exec command=""> bits I got to
thinking that it all could be done using a finely crafted XSL script.

I'd imagine we could even have a build step that would upgrade the build
script to the latest syntax if necessary. Has any thought gone into this
already?

Joe.



Legal Disclaimer:-

Please be aware that messages sent over
the Internet may not be secure and should
not be seen as forming a legally binding
contract unless otherwise stated.

Mime
View raw message